/*
 * Author: clovis(706706)
 * Version: 0.1.0
 * Compile Date: 2026-03-19 16:44
*/ 
html {
  color: #000;
  background: #fff;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html * {
  outline: none;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

html, body {
  font-family: sans-serif; }

/* 内外边距通常让各个浏览器样式的表现位置不同 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  margin: 0;
  padding: 0; }

input, select, textarea {
  font-size: 100%; }

/* 去掉各 Table  cell 的边距并让其边重合 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* 去除默认边框 */
fieldset, img {
  border: 0; }

/* 去掉 firefox 下此元素的边框 */
abbr, acronym {
  border: 0;
  font-variant: normal; }

/* 一致的 del 样式 */
del {
  text-decoration: line-through; }

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: 500; }

/* 去掉列表前的标识, li 会继承 */
ol, ul {
  list-style: none; }

/* 对齐是排版最重要的因素, 别让什么都居中 */
caption, th {
  text-align: left; }

/* 来自 yahoo, 让标题都自定义, 适应多个系统应用 */
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 500; }

q:before, q:after {
  content: ''; }

/* 统一上标和下标 */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* 正常链接 未访问 */
/* 鼠标悬停 */
a:hover, a:active {
  text-decoration: underline; }

/* 默认不显示下划线，保持页面简洁 */
ins, a {
  text-decoration: none; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  margin: 0;
  padding: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

fieldset, img {
  border: 0; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ""; }

abbr, acronym {
  border: 0;
  font-variant: normal; }

sup {
  vertical-align: text-top; }

sub {
  vertical-align: text-bottom; }

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit; }

a {
  background: transparent;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer; }

a:active {
  outline: 0;
  opacity: 0.9;
  filter: alpha(opacity=90); }

a:hover {
  outline: 0;
  opacity: 0.8;
  filter: alpha(opacity=80); }

input, textarea, select {
  *font-size: 100%; }

body {
  font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; }

.clearfix:after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  content: ""; }

.clearfix {
  zoom: 1; }

body, html {
  width: 100%;
  height: 100%;
  position: relative;
  background: #060411;
  /*overflow: hidden;*/ }

.wrapper {
  width: 1200px;
  margin: 0px auto;
  position: relative; }
  .wrapper dl {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-align: center; }
    .wrapper dl dd {
      display: block; }
    .wrapper dl .name {
      color: #ceeaf9; }
    .wrapper dl .area {
      color: #7ecef4; }
    .wrapper dl i {
      background-color: #ceeaf9; }
    .wrapper dl.one .area {
      color: #cfa972; }
    .wrapper dl.one .name {
      color: #f4e5bc; }
    .wrapper dl.one i {
      background-color: #f6e7bf; }
    .wrapper dl.three .area {
      color: #c39372; }
    .wrapper dl.three .name {
      color: #e7be97; }
    .wrapper dl.three i {
      background-color: #e7bf97; }
    .wrapper dl dt {
      display: block; }
      .wrapper dl dt i {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        width: 6px;
        height: 6px;
        border-radius: 3px;
        vertical-align: middle;
        margin: 0px 5px 2px; }

.header {
  width: 100%;
  height: 768px;
  background: url(https://img6.99.com/jz/images/activity/2021/hyzb/header.jpg) top center no-repeat; }
  .header .logo {
    position: absolute;
    top: 20px;
    right: 100px; }

.title {
  width: 100%;
  height: 138px;
  display: block;
  background: url(https://img6.99.com/jz/images/activity/2021/hyzb/tit1.png) center no-repeat;
  margin-bottom: 45px; }

.cont {
  width: 100%; }

.line1 {
  width: 100%;
  height: 825px;
  background: url(https://img6.99.com/jz/images/activity/2021/hyzb/line1.jpg) top center no-repeat; }
  .line1 .part1 {
    padding-top: 79px; }
    .line1 .part1 .cont {
      height: 508px;
      background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1.png) center no-repeat; }
    .line1 .part1 .p1-nav {
      width: 304px;
      padding-top: 52px;
      float: left;
      text-align: center;
      margin-right: 10px; }
      .line1 .part1 .p1-nav a {
        display: block;
        margin: 0px auto 47px;
        width: 220px;
        height: 65px;
        background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1-nav.png) no-repeat;
        text-align: center;
        color: #ceeaf9;
        font-size: 24px;
        line-height: 65px; }
        .line1 .part1 .p1-nav a:hover {
          text-decoration: none; }
        .line1 .part1 .p1-nav a.on {
          background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1-nav-on.png) no-repeat;
          color: #f1ecd7; }
    .line1 .part1 .p1-swiper {
      width: 886px;
      height: 500px;
      position: relative; }
      .line1 .part1 .p1-swiper .swiper-slide {
        width: 886px;
        height: 500px;
        position: relative; }
      .line1 .part1 .p1-swiper dl {
        width: 171px;
        height: 260px;
        position: absolute;
        top: 0px;
        left: 0px;
        font-size: 14px; }
        .line1 .part1 .p1-swiper dl dt {
          height: 40px;
          line-height: 40px;
          font-size: 18px; }
          .line1 .part1 .p1-swiper dl dt i {
            display: inline-block;
            *display: inline;
            *zoom: 1; }
        .line1 .part1 .p1-swiper dl .num {
          height: 140px; }
        .line1 .part1 .p1-swiper dl.one {
          background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1-one.png) center no-repeat;
          top: 70px;
          left: 359px; }
        .line1 .part1 .p1-swiper dl.two {
          background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1-two.png) center no-repeat;
          top: 131px;
          left: 107px; }
        .line1 .part1 .p1-swiper dl.three {
          background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1-three.png) center no-repeat;
          top: 131px;
          left: 611px; }

.line2-1 {
width: 100%;
height: 645px;
background: url(https://img6.99.com/jz/images/activity/2021/hyzb/line2.jpg) top center no-repeat; }
.line2-1 .part1 .tit2 {
  color: #ceeaf9;
  text-align: center;
  font-size: 30px; }
.line2-1 .part1 .cont {
  height: 508px;
  background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1.png) center no-repeat; }
.line2-1 .part1 .p2-nav {
  width: 304px;
  padding-top: 52px;
  float: left;
  text-align: center;
  margin-right: 10px; }
  .line2-1 .part1 .p2-nav a {
    display: block;
    margin: 0px auto 47px;
    width: 220px;
    height: 65px;
    background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1-nav.png) no-repeat;
    text-align: center;
    color: #ceeaf9;
    font-size: 24px;
    line-height: 65px; }
    .line2-1 .part1 .p2-nav a:hover {
      text-decoration: none; }
    .line2-1 .part1 .p2-nav a.on {
      background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1-nav-on.png) no-repeat;
      color: #f1ecd7; }
.line2-1 .part1 .p2-swiper {
  width: 886px;
  height: 500px;
  position: relative; }
  .line2-1 .part1 .p2-swiper .swiper-slide {
    width: 886px;
    height: 500px;
    position: relative; }
  .line2-1 .part1 .p2-swiper dl {
    width: 171px;
    height: 260px;
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 14px; }
    .line2-1 .part1 .p2-swiper dl dt {
      height: 40px;
      line-height: 40px;
      font-size: 18px; }
      .line2-1 .part1 .p2-swiper dl dt i {
        display: inline-block;
        *display: inline;
        *zoom: 1; }
    .line2-1 .part1 .p2-swiper dl .num {
      height: 140px; }
    .line2-1 .part1 .p2-swiper dl.one {
      background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1-one.png) center no-repeat;
      top: 70px;
      left: 359px; }
    .line2-1 .part1 .p2-swiper dl.two {
      background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1-two.png) center no-repeat;
      top: 131px;
      left: 107px; }
    .line2-1 .part1 .p2-swiper dl.three {
      background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part1-three.png) center no-repeat;
      top: 131px;
      left: 611px; }

.line2 {
  width: 100%;
  height: 865px;
  background: url(https://img6.99.com/jz/images/activity/2021/hyzb/line2.jpg) top center no-repeat;
  display: none; }
  .line2 .part2 {
    position: relative; }
    .line2 .part2 .title {
      background: url(https://img6.99.com/jz/images/activity/2021/hyzb/tit2.png) center no-repeat; }
    .line2 .part2 .cont {

      height: 633px;
      background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part2.png) top no-repeat;
      padding-top: 18px;
      padding-left: 15px;
      width: 1185px; }
      .line2 .part2 .cont .p2-swiper {
        width: 1185px;
        height: 682px;
        position: relative; }
        .line2 .part2 .cont .p2-swiper .swiper-slide {
          width: 1185px;
          height: 533px; }
      .line2 .part2 .cont .list {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        width: 590px;
        height: 129px;
        margin-bottom: 8px; }
        .line2 .part2 .cont .list .month {
          display: inline-block;
          *display: inline;
          *zoom: 1;
          width: 107px;
          height: 107px;
          background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part2-nav.png) no-repeat;
          text-align: center;
          line-height: 107px;
          font-size: 36px;
          font-weight: bold;
          color: #5facd9;
          margin-right: 5px; }
        .line2 .part2 .cont .list dl {
          width: 128px;
          height: 129px;
          vertical-align: top;
          margin: 0px 7px;
          font-size: 13px; }
          .line2 .part2 .cont .list dl .num {
            font-size: 0;
            height: 25px; }
          .line2 .part2 .cont .list dl .area {
            margin-top: 10px; }
          .line2 .part2 .cont .list dl i {
            width: 4px;
            height: 4px;
            border-radius: 2px;
            margin: 0px 2px 0px; }
          .line2 .part2 .cont .list dl dt {
            font-size: 16px; }
          .line2 .part2 .cont .list dl.one {
            background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part2-one.png) center no-repeat; }
          .line2 .part2 .cont .list dl.two {
            background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part2-two.png) center no-repeat; }
          .line2 .part2 .cont .list dl.three {
            background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part2-three.png) center no-repeat; }
    .line2 .part2 .btn-xl {
      display: block;
      width: 44px;
      height: 24px;
      background: url(https://img6.99.com/jz/images/activity/2021/hyzb/icon-xl.png) no-repeat;
      bottom: 30px;
      left: 50%;
      margin-left: -22px;
      position: absolute;
      z-index: 10; }
      .line2 .part2 .btn-xl.up {
        background: url(https://img6.99.com/jz/images/activity/2021/hyzb/icon-xl-up.png) no-repeat; }

.line3 {
  width: 100%;
  /*height: 780px;
  background: url(https://img6.99.com/jz/images/activity/2021/hyzb/line3.jpg) top center no-repeat; */
  height: 800px;
  background: url(https://img6.99.com/jz/images/activity/2021/hyzb/line2.jpg) top center no-repeat;}
  .line3 .part3 {
    width: 1200px;
    height: 613px;
    position: relative;

 }
    .line3 .part3 .p3-left, .line3 .part3 .p3-right {
      display: inline-block;
      *display: inline;
      *zoom: 1;
      width: 589px;
      height: 100%;

      background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part3.png) no-repeat; }
      .line3 .part3 .p3-left .p3-tit, .line3 .part3 .p3-right .p3-tit {
        width: 98px;
        height: 403px;
        margin-top: 95px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part3-tit2.png) center no-repeat; }
      .line3 .part3 .p3-left .p3-cont, .line3 .part3 .p3-right .p3-cont {
        width: 475px;
        height: 583px;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        vertical-align: top;
        padding-top: 30px;
        padding-left: 10px; }
        .line3 .part3 .p3-left .p3-cont dl, .line3 .part3 .p3-right .p3-cont dl {
          width: 130px;
          height: 115px;
          background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part3-con.png) center no-repeat;
          padding-top: 10px;
          font-size: 13px;
          margin: 0px 10px 18px;
vertical-align: top; }
          .line3 .part3 .p3-left .p3-cont dl .num, .line3 .part3 .p3-right .p3-cont dl .num {
            color: #5facd9;
            font-size: 20px;
            line-height: 40px;
            height: 40px; }
          .line3 .part3 .p3-left .p3-cont dl dt, .line3 .part3 .p3-right .p3-cont dl dt {
            font-size: 16px;
            margin-bottom: 10px; }
          .line3 .part3 .p3-left .p3-cont dl i, .line3 .part3 .p3-right .p3-cont dl i {
            width: 4px;
            height: 4px;
            border-radius: 2px;
            margin: 0px 2px 0px; }
    .line3 .part3 .p3-left {
      margin-right: 17px; }
      .line3 .part3 .p3-left .p3-tit {
        background: url(https://img6.99.com/jz/images/activity/2021/hyzb/part3-tit1.png) center no-repeat; }
  .line3 .footer {
    font-size: 12px;
    line-height: 20px;
    color: #ceeaf9;
    padding-top: 40px; }
    .line3 .footer a {
      color: #ceeaf9; }

/*pop*/
.pop-box {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%; }
  .pop-box.show {
    display: block; }

.mask {
  position: fixed;
  left: 0;
  top: 0;
  background-color: #000;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); }

.pop {
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 13;
  padding: 10px 0 45px; }

.pop-title {
  position: relative;
  margin-top: 50px;
  margin-bottom: 20px;
  text-align: center; }
  .pop-title h3 {
    height: 70px;
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    line-height: 70px; }

.pop-close {
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 2;
  width: 28px;
  height: 28px;
  background: url(https://img6.99.com/jz/images/activity/2021/hyzb/pop-close.png) no-repeat;
  overflow: hidden;
  font-size: 0; }

.pop-btn {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0 5px;
  border: none;
  cursor: pointer; }

.btn-jl{
  display: block;
  position: fixed;
  width: 194px;
  height: 54px;
  background: url(https://img4.99.com/jz/images/activity/2021/hyzb/btn-jl1.png) no-repeat;
  right: 0;
  top: 120px;
}
.btn-jl24{
  display: block;
  position: fixed;
  width: 194px;
  height: 54px;
  background: url(https://img4.99.com/jz/images/activity/2021/hyzb/btn-jl4.png) no-repeat;
  right: 0;
  top: 120px;
}
.btn-jl25{
  display: block;
  position: fixed;
  width: 194px;
  height: 54px;
  background: url(https://img4.99.com/jz/images/activity/2021/hyzb/btn-jl5.png) no-repeat;
  right: 0;
  top: 190px;
}
